@charset "UTF-8";
/* CSS Document */

html,body{
	padding: 0;
	margin: 0;
}

.ch{
	margin: 0 auto;
	padding: 0;
	font-size: 12px;
	font-family: "Hiragino Mincho ProN", YuMincho, serif;;
    box-sizing: border-box;
	line-height: 1.8;
	
}

.ch .mainvis{
	opacity: 0;
	animation: fadeIn 2s ease-out forwards;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.ch .main{
	padding: 5% 10%;
	margin: 0 auto;
}

img{
	width: 100%;
	margin: 0;
	padding: 0;
}

.ch p{
	margin: 0;
	padding: 0;
	padding-bottom: 2%;
}
.ch .read.anim{
	width: 100%;
	opacity: 0;
	transition: opacity 2s ease-out;
}

.ch .read.anim.ac{
	opacity: 1;
}

.ch .read .bold{
	font-weight: 600;
}

.ch .brand_detail.anim{
	width: 100%;
	margin-top: 8%;
	border-bottom: solid 1px #000000;
	border-top: solid 1px #000000;
	padding: 3% 0;
	opacity: 0;
	transition: opacity 2s ease-out;
}

.ch .brand_detail.anim.ac{
	opacity: 1;
}

.ch .brand_detail .name{
	text-align: center;
	margin: 0;
	padding: 0;
	padding-bottom: 2%;
	font-family: "Times New Roman", Times, serif;
}


.ch .sp-br {
    display: inline;
}

.ch .blog{
	width: 50%;
	margin: 8% auto 0;
	text-align: center;
	border: solid 1px #000000;
	border-radius: 3px;
	color: #000;
	padding: 5px 0;
	
}

.ch .blog a{
	text-decoration: none;
	color: black;
}


@media only screen and (min-width: 768px){

	.ch .main{
	padding: 5% 25%;
	margin: 0 auto;
}
	.ch .read.anim{
	}
	.sp-br {
	  display: none;
	}

}